-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib (0.2.6-1)
Binary: python3-ruamel.yaml.clib python3-ruamel.yaml.clib-dbgsym
Architecture: ppc64el
Version: 0.2.6-1+b2
Binary-Only-Changes:
 ruamel.yaml.clib (0.2.6-1+b2) sid; urgency=low, binary-only=yes
 .
   * Binary-only non-maintainer upload for ppc64el; no source changes.
   * Python 3.10 only
 .
  -- ppc64el Build Daemon (ppc64el-unicamp-01) <buildd_ppc64el-ppc64el-unicamp-01@buildd.debian.org>  Tue, 26 Jul 2022 01:15:52 +0000
Checksums-Md5:
 800ffc5f2c8fe0fdb9e04d87cf5528a9 473612 python3-ruamel.yaml.clib-dbgsym_0.2.6-1+b2_ppc64el.deb
 9251f37cc5acafdac34dedc176e0c91a 121400 python3-ruamel.yaml.clib_0.2.6-1+b2_ppc64el.deb
Checksums-Sha1:
 1da324e25d141c99ba716cc542af2e95952b782d 473612 python3-ruamel.yaml.clib-dbgsym_0.2.6-1+b2_ppc64el.deb
 cbb0f3bd4a39bf249f1747d9b6a1686ffb8df564 121400 python3-ruamel.yaml.clib_0.2.6-1+b2_ppc64el.deb
Checksums-Sha256:
 7d0cd2071fd37d320a33d7389b3f7cb042a6bbe12998799843525ab9147307fe 473612 python3-ruamel.yaml.clib-dbgsym_0.2.6-1+b2_ppc64el.deb
 11575c57f66429b8eae93066df667305c85806e2057140db469233842f1d6570 121400 python3-ruamel.yaml.clib_0.2.6-1+b2_ppc64el.deb
Build-Origin: Debian
Build-Architecture: ppc64el
Build-Date: Tue, 26 Jul 2022 01:16:11 +0000
Build-Path: /build/ruamel.yaml.clib-nHjM9g/ruamel.yaml.clib-0.2.6
Installed-Build-Depends:
 autoconf (= 2.71-2),
 automake (= 1:1.16.5-1.3),
 autopoint (= 0.21-6),
 autotools-dev (= 20220109.1),
 base-files (= 12.2),
 base-passwd (= 3.5.52),
 bash (= 5.1-6.1),
 binutils (= 2.38.90.20220713-2),
 binutils-common (= 2.38.90.20220713-2),
 binutils-powerpc64le-linux-gnu (= 2.38.90.20220713-2),
 bsdextrautils (= 2.38-5),
 bsdutils (= 1:2.38-5),
 build-essential (= 12.9),
 bzip2 (= 1.0.8-5),
 coreutils (= 8.32-4.1),
 cpp (= 4:11.2.0-2),
 cpp-11 (= 11.3.0-5),
 cython3 (= 0.29.30-1+b1),
 dash (= 0.5.11+git20210903+057cd650a4ed-8),
 debconf (= 1.5.79),
 debhelper (= 13.8),
 debianutils (= 5.7-0.2),
 dh-autoreconf (= 20),
 dh-python (= 5.20220403),
 dh-strip-nondeterminism (= 1.13.0-1),
 diffutils (= 1:3.7-5),
 dpkg (= 1.21.9),
 dpkg-dev (= 1.21.9),
 dwz (= 0.14-1),
 file (= 1:5.41-4),
 findutils (= 4.9.0-3),
 g++ (= 4:11.2.0-2),
 g++-11 (= 11.3.0-5),
 gcc (= 4:11.2.0-2),
 gcc-11 (= 11.3.0-5),
 gcc-11-base (= 11.3.0-5),
 gcc-12-base (= 12.1.0-7),
 gettext (= 0.21-6),
 gettext-base (= 0.21-6),
 grep (= 3.7-1),
 groff-base (= 1.22.4-8),
 gzip (= 1.12-1),
 hostname (= 3.23),
 init-system-helpers (= 1.64),
 intltool-debian (= 0.35.0+20060710.5),
 libacl1 (= 2.3.1-1),
 libarchive-zip-perl (= 1.68-1),
 libasan6 (= 11.3.0-5),
 libatomic1 (= 12.1.0-7),
 libattr1 (= 1:2.5.1-1),
 libaudit-common (= 1:3.0.7-1),
 libaudit1 (= 1:3.0.7-1+b1),
 libbinutils (= 2.38.90.20220713-2),
 libblkid1 (= 2.38-5),
 libbz2-1.0 (= 1.0.8-5),
 libc-bin (= 2.33-8),
 libc-dev-bin (= 2.33-8),
 libc6 (= 2.33-8),
 libc6-dev (= 2.33-8),
 libcap-ng0 (= 0.8.3-1),
 libcap2 (= 1:2.44-1),
 libcc1-0 (= 12.1.0-7),
 libcom-err2 (= 1.46.5-2),
 libcrypt-dev (= 1:4.4.28-2),
 libcrypt1 (= 1:4.4.28-2),
 libctf-nobfd0 (= 2.38.90.20220713-2),
 libctf0 (= 2.38.90.20220713-2),
 libdb5.3 (= 5.3.28+dfsg1-0.10),
 libdebconfclient0 (= 0.263),
 libdebhelper-perl (= 13.8),
 libdpkg-perl (= 1.21.9),
 libelf1 (= 0.187-1),
 libexpat1 (= 2.4.8-1),
 libexpat1-dev (= 2.4.8-1),
 libffi8 (= 3.4.2-4),
 libfile-stripnondeterminism-perl (= 1.13.0-1),
 libgcc-11-dev (= 11.3.0-5),
 libgcc-s1 (= 12.1.0-7),
 libgcrypt20 (= 1.10.1-2),
 libgdbm-compat4 (= 1.23-1),
 libgdbm6 (= 1.23-1),
 libgmp10 (= 2:6.2.1+dfsg1-1),
 libgomp1 (= 12.1.0-7),
 libgpg-error0 (= 1.45-2),
 libgssapi-krb5-2 (= 1.19.2-2+b2),
 libicu71 (= 71.1-3),
 libisl23 (= 0.25-1),
 libitm1 (= 12.1.0-7),
 libjs-jquery (= 3.6.0+dfsg+~3.5.13-1),
 libjs-sphinxdoc (= 4.5.0-4),
 libjs-underscore (= 1.13.3~dfsg+~1.11.4-1),
 libk5crypto3 (= 1.19.2-2+b2),
 libkeyutils1 (= 1.6.3-1),
 libkrb5-3 (= 1.19.2-2+b2),
 libkrb5support0 (= 1.19.2-2+b2),
 liblsan0 (= 12.1.0-7),
 liblz4-1 (= 1.9.3-2),
 liblzma5 (= 5.2.5-2.1),
 libmagic-mgc (= 1:5.41-4),
 libmagic1 (= 1:5.41-4),
 libmount1 (= 2.38-5),
 libmpc3 (= 1.2.1-2),
 libmpdec3 (= 2.5.1-2),
 libmpfr6 (= 4.1.0-3),
 libncursesw6 (= 6.3+20220423-2),
 libnsl-dev (= 1.3.0-2),
 libnsl2 (= 1.3.0-2),
 libpam-modules (= 1.4.0-13),
 libpam-modules-bin (= 1.4.0-13),
 libpam-runtime (= 1.4.0-13),
 libpam0g (= 1.4.0-13),
 libpcre2-8-0 (= 10.40-1),
 libpcre3 (= 2:8.39-14),
 libperl5.34 (= 5.34.0-5),
 libpipeline1 (= 1.5.6-1),
 libpython3-all-dev (= 3.10.5-3),
 libpython3-dev (= 3.10.5-3),
 libpython3-stdlib (= 3.10.5-3),
 libpython3.10 (= 3.10.5-1),
 libpython3.10-dev (= 3.10.5-1),
 libpython3.10-minimal (= 3.10.5-1),
 libpython3.10-stdlib (= 3.10.5-1),
 libquadmath0 (= 12.1.0-7),
 libreadline8 (= 8.1.2-1.2),
 libseccomp2 (= 2.5.4-1),
 libselinux1 (= 3.4-1),
 libsigsegv2 (= 2.14-1),
 libsmartcols1 (= 2.38-5),
 libsqlite3-0 (= 3.39.2-1),
 libssl3 (= 3.0.4-2),
 libstdc++-11-dev (= 11.3.0-5),
 libstdc++6 (= 12.1.0-7),
 libsub-override-perl (= 0.09-3),
 libsystemd0 (= 251.3-1),
 libtinfo6 (= 6.3+20220423-2),
 libtirpc-common (= 1.3.2-2),
 libtirpc-dev (= 1.3.2-2),
 libtirpc3 (= 1.3.2-2),
 libtool (= 2.4.7-4),
 libtsan0 (= 11.3.0-5),
 libubsan1 (= 12.1.0-7),
 libuchardet0 (= 0.0.7-1),
 libudev1 (= 251.3-1),
 libunistring2 (= 1.0-1),
 libuuid1 (= 2.38-5),
 libxml2 (= 2.9.14+dfsg-1),
 libzstd1 (= 1.5.2+dfsg-1),
 linux-libc-dev (= 5.18.5-1),
 login (= 1:4.11.1+dfsg1-2),
 lsb-base (= 11.2),
 m4 (= 1.4.18-5),
 make (= 4.3-4.1),
 man-db (= 2.10.2-1),
 mawk (= 1.3.4.20200120-3.1),
 media-types (= 8.0.0),
 ncurses-base (= 6.3+20220423-2),
 ncurses-bin (= 6.3+20220423-2),
 patch (= 2.7.6-7),
 perl (= 5.34.0-5),
 perl-base (= 5.34.0-5),
 perl-modules-5.34 (= 5.34.0-5),
 po-debconf (= 1.0.21+nmu1),
 python3 (= 3.10.5-3),
 python3-all (= 3.10.5-3),
 python3-all-dev (= 3.10.5-3),
 python3-dev (= 3.10.5-3),
 python3-distutils (= 3.10.5-2),
 python3-lib2to3 (= 3.10.5-2),
 python3-minimal (= 3.10.5-3),
 python3-pkg-resources (= 59.6.0-1.2),
 python3-setuptools (= 59.6.0-1.2),
 python3.10 (= 3.10.5-1),
 python3.10-dev (= 3.10.5-1),
 python3.10-minimal (= 3.10.5-1),
 readline-common (= 8.1.2-1.2),
 rpcsvc-proto (= 1.4.2-4),
 sed (= 4.8-1),
 sensible-utils (= 0.0.17),
 sysvinit-utils (= 3.03-1),
 tar (= 1.34+dfsg-1),
 util-linux (= 2.38-5),
 util-linux-extra (= 2.38-5),
 xz-utils (= 5.2.5-2.1),
 zlib1g (= 1:1.2.11.dfsg-4),
 zlib1g-dev (= 1:1.2.11.dfsg-4)
Environment:
 DEB_BUILD_OPTIONS="parallel=8"
 LC_ALL="C.UTF-8"
 LC_COLLATE="C.UTF-8"
 SOURCE_DATE_EPOCH="1658798152"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEM6ceAMELlsCX7atTQTdFj1F/eVQFAmLfQF0ACgkQQTdFj1F/
eVTtZw//dwfhfbgcsiglLDKTofy2wprhEh5fkFHcuw9S8Un/xWqLKFzzHBYjsDZw
RRlnuUmJXkrCVgNOIxpDsZ7mQc2td4XwdoKw27HrvgC6DTeTat6vwcKxEdjWJWot
QxgkXy0K48pK2NO8zyrT7+/2QO9c/W53GiGQ3DteaOWt57r2j2YsL7YVDa9Jeivz
rfS1EOU0UXf16tosY+cfjge2Hdu3eexMxXkiscFx5yOCZOGn5ECCEpKrfIxXTHI6
BHM0srZNNGYx4hI5nul6jHnMPgNupDyF++b10gjuEvKwszBoF7R4rSXR1ChMftaE
gtA2oCQnmk7ul1UCWeiEMKkOCpyFSv6uaOia0WeNwgstOUYxLWC3MFcDfoM6yGip
eHKx+kic3gAFsDVufBhFcwovPmRzlg2a79vskJ6KduzYNXtOlz0s95P7A7Tpf5Hj
liBcAPBm3n4pJ21FGAjhmQLMxrUcI0ik/hOjlQquPOmwV1yHKHAvLeJJhuEcvKxy
cca8WigV3P81kzruPIntcHaf2sjP+1iTHyDHV6kAewZgmZJ+5x000zItD2nia+Xa
HOePf2h81giBoa7PgVvRHEy8QdGwRJEz5Mx+s9lkrppeCPIMlo73Dx8xBDS6mEX1
NKNxJa0pl4L8gsmFqn/NifQ4vbhK1VOZvPexj374OUOCXIcUNyQ=
=yPlc
-----END PGP SIGNATURE-----
